'use strict';

module.exports = {
	AccessManager: require('./access/AccessManager'),
	SharedConstants: require('./constants/SharedConstants') ,
    SharedUtils: require('./utils'),
    SharedData: require('./data')
};